Subject: Re: bug#14480: [PATCH] A few error to user-error replacements
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2014 21:34:35 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the user-error patches, but as you know we can't use them
without a copyright assignment. Since we are aware that it is desirable
to replace error by user-eror where applicable, I don't think it is
necessary to keep this bug report open.